| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <class>

`<class>` | specifies the name of an element class.
Attributes | Global attributes only
Example |
    <classDoc>
     <class>phrase</class>
        <!-- ... -->
    </classDoc>
Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | In TEI compatible encoding systems, the class name should be chosen so that a valid entity name may be made from it. For attribute classes, this name is made by prefixing the class name with the string ‘a.’; for model classes, the string ‘m.’ is used.
May contain | #PCDATA
May occur within |
Declaration |
    <!ELEMENT class %om.RO; (#PCDATA)>
    <!ATTLIST class
          %a.global;>
See further | 27.2 Element Classes

Up: 35 Elements